Subject: [Policy] Fwd: I-D ACTION:draft-reyes-policy-core-ext-schema-02.txt

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 02 Jul 2003 10:00:44 -0400

Work Group review of Individual Document....

The document below is clearly relevant to the Policy Framework working group.
It is not a working group product, and does not fall within the official 
scope of the working group.

There will be some minor revisions immediatly after the IETF meeting.  To 
whit, according to the authors:
The outstanding changes that we plan to address shortly after the ID 
blackout period are:
- request OID from IANA (Section 7.1) and complete OID assignment (Sections 
5 and 7.2)
- add minor clarifications to some class definitions (one or two phrases to 
clarify ambiguities) and change wording to improve readability

- complete table of content, re-format etc.

I would like to request that working group members look at this document 
and comment on the list as to its appropriateness, and any problems they 
see with it.  When the revisions are available from the internet drafts 
repository, I will send an additional note to this list.  Two weeks after 
that will close the working group review.  At that time, I will recommend 
to the authors that they send the document to Bert for publication as a 
proposed standard to be treated as an individual contribution which has 
received working group review.

It would be particularly helpful if comments and suggestions could be made 
early so the authors can address them in the already planned revision.

Yours,
Joel M. Halpern, co-chair

>To: IETF-Announce: ;
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-reyes-policy-core-ext-schema-02.txt
>Date: Wed, 02 Jul 2003 06:53:17 -0400
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>         Title           : Policy Core Extension LDAP Schema (PCELS)
>         Author(s)       : A. Reyes et al.
>         Filename        : draft-reyes-policy-core-ext-schema-02.txt
>         Pages           : 54
>         Date            : 2003-7-1
>
>This document defines a number of changes and extensions to the
>Policy Core LDAP Schema [PCLS] based on the specifications of the
>Policy Core Information Model Extensions [PCIM_EXT]. The changes
>include additional object classes previously not covered, deprecation
>of some object classes and changes to the object class hierarchy
>defined in PCLS.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-reyes-policy-core-ext-schema-02.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-reyes-policy-core-ext-schema-02.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-reyes-policy-core-ext-schema-02.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-reyes-policy-core-ext-schema-02.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-reyes-policy-core-ext-schema-02.txt>

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy